Type of compression used for content of barcode.
Barcode data is not compressed.
Barcode data is compressed with the Deflate algorithm (RFC 1951).
Barcode data is compressed with the GZip algorithm (RFC 1952).
Barcode data is compressed with the ZLib algorithm (RFC 1950).